<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="vallad_ciudad\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="vallad_ciudad\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="vallad_ciudad\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="vallad_ciudad\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="vallad_ciudad\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="vallad_ciudad\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-000.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-001.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-006.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-008.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-009.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-011.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-012.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-014.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-017.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-021.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-022.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-023.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-024.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-025.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-028.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-030.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-030.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-031.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-031.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-036.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-037.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-039.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-039.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-042.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-043.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-043.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-052.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-052.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-054.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-054.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-055.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-055.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-056.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-056.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-058.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-058.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-059.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-060.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-060.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-061.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-061.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-066.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-067.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-068.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-074.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-076.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-076.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-077.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-078.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-078.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-086.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-086.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-088.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-088.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-091.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-091.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-094.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-094.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-096.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-096.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-098.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-098.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-100.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-100.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-102.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-102.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-103.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-103.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-104.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-104.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-107.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-107.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-109.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-109.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-111.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-111.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-112.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-112.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-113.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-113.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-115.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-115.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-117.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-117.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-118.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-118.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-121.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-121.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-122.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-122.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-124.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-124.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-125.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-125.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-126.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-126.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-128.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-128.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-130.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-130.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-138.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-138.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-139.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-139.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-141.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-141.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-142.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-142.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-144.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-144.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-149.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-149.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-152.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-152.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-153.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-153.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-154.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-154.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-156.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-156.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-157.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-157.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-158.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-158.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-161.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-161.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-163.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-163.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-164.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-164.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-165.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-165.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-166.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-166.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-167.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-167.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-168.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-168.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-170.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-170.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-173.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-173.jpg" />
  <file dest="vallad_ciudad\resources\media\classic\medium\comida-174.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\comida-174.jpg" />
  <file dest="vallad_ciudad\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="vallad_ciudad\projectthumb.jpg" src="" />
 </files>
</manifest>
